{
	"httpMethodNotAllowed": "The HTTP method \"{{method}}\" is nyot awwowed on this endpoint",
	"endpointNotFound": "Endpoint nyot found",
	"errorOccured": "An ewwow occuwed",
	"missingParameter": "Missing {{parameter}}",
	"invalidParameter": "Invawid {{parameter}}",
	"invalidParameterType": "{{parameter}} must be a {{type}}",
	"parameterTooLong": "{{parameter}} cannyot be wongew than {{maxLen}} chawactews",
	"parameterTooShort": "{{parameter}} must be at weast {{minLen}} chawactews",
	"parameterNotBetween": "{{parameter}} must be between {{min}} and {{max}}",
	"discordAccountNotLinked": "A Discowd account must be winked",
	"notLoggedIn": "You must be wogged in to use this endpoint",
	"alreadyLoggedIn": "You awe awweady wogged in",
	"invalidUsernameCharacters": "Usewnyame can onwy contain Engwish awphanyumewic chawactews",
	"usernameTaken": "Usewnyame awweady taken",
	"passwordMismatch": "Passwowds do nyot match",
	"changePasswordSuccess": "SuccessfURLy changed passwowd",
	"resourceNotFound": "A {{resource}} with that {{property}} couwd nyot be found",
	"resourceExists": "A {{resource}} with this {{property}} already exists",
	"premiumFeature": "You wequiwe an upgwaded subscwiption to use {{feature}}",
	"userNotFound": "That usew couwd nyot be found",
	"fileTooLarge": "Fiwe too wawge. Max fiwe size is {{size}}",
	"invalidFileFormat": "Invawid fiwe fowmat",
	"bodyTooLarge": "The pwovided body is too wawge",
	"bodyMalformed": "The pwovided body is mawfowmed",
	"authenticationApi": {
		"accountBanned": "Youw account has been bannyed. Weason: {{reason}}",
		"invalidForgotPasswordToken": "Fowgot passwowd token was eithew invawid ow has expiwed",
		"passwordResetLinkSent": "Attempted to send a passwowd weset wink to youw Discowd DMs. This wink wiww expiwe in 24 houws.",
		"suspectedMultiAccounting": "It seems wike you might be muwti-accounting. Pwease contact an admin if you bewieve this is a mistake.",
		"noReasonProvided": "Nyo weason pwovided",
		"invalidInviteCode": "Invite code doesn't exist ow has awweady been used",
		"refreshTokenMismatch": "The wefwesh token did nyot match the token pwovided",
		"passwordResetRequired": "You must weset youw passwowd",
		"notBetaUser": "You must be a beta usew to access this website",
		"mfaCodeRequired": "MFA code is wequiwed",
		"failedCaptcha": "Faiwed captcha, pwease twy again"
	},
	"collectionsApi": {
		"invalidPublicityType": "Pubwicity must be \"public\" ow \"private\"",
		"collectionNotEmpty": "The cowwection must be empty befowe deweting"
	},
	"discordApi": {
		"accountTooYoung": "Youw Discowd account is too young to be winked",
		"accountNotFound": "Couwdn't authenticate using Discowd. Nyo account is associated with that Discowd account"
	},
	"domainGroupsApi": {
		"usersMustBeArray": "Usews must be an awway of UUIDs",
		"noValidUsers": "Usews must contain at weast 1 vawid usew UUID",
		"invalidUserIds": "Invawid usew ID(s) wewe pwovided",
		"groupInUse": "This access gwoup is cuwwentwy used by a domain, pwease set these to use anyothew gwoup befowe deweting"
	},
	"domainsApi": {
		"invalidTld": "We awe nyot accepting domains with this TLD, sowwy",
		"deletedDomain": "SuccessfURLy deweted domain"
	},
	"imagesApi": {
		"futureTimestamp": "expiwesAt must be a timestamp in the futuwe",
		"unauthenticated": "You must be authenciated to use this endpoint",
		"invalidUploadKey": "Invawid upwoad key. Have you genyewated a key?",
		"subscriptionMaxFileSize": "Fiwe exceeds youw subscwiption's maximum fiwe size of {{size}}",
		"subscriptionMaxStorage": "You have weached youw stowage wimit. Pwease dewete some fiwes ow considew upgwading youw subscwiptions.",
		"missingUploadPreferences": "Nyo domain found, pwease set youw upwoad pwefewences on the settings page",
		"userBanned": "You awe cuwwentwy bannyed, pwease contact suppowt if you think this is in ewwow",
		"unrecognisedIp": "Unwecognyised IP addwess. Pwease wogin on the website and twy again.",
		"missingExtension": "The file must have an extension",
		"premiumFileType": "You wequiwe an upgwaded subscwiption to upwoad this fiwe type",
		"spamUploadBan": "You have been bannyed fow upwoading images too quickwy, contact suppowt to appeaw",
		"noDeletePermissions": "You do nyot have pewmission to dewete anyothew usew's images",
		"wipeInProgress": "Youw images awe awweady in the pwocess of being wiped ({{percentage}}% compwete)",
		"noImagesInCollection": "Nyo images within the pwovided cowwection",
		"noValidImageIds": "Nyo vawid image IDs provided",
		"noImagesTo": "You have nyo images to {{action}}",
		"archiveInProgress": "You awweady have an awchive being pwocessed",
		"archiveAlreadyRequested": "You have awweady wequested an awchive within the wast 7 days",
		"reportOwnImage": "You cannyot wepowt youw own images",
		"imageAlreadyReported": "You have awweady wepowted this image",
		"cannotSetFileAsShowcase": "You can onwy set images ow videos as showcase"
	},
	"mailAccountsApi": {
		"invalidDomain": "Invawid domain within emaiw",
		"maxAccounts": "You have weached the maximum nyumbew of maiw accounts you can have at onye time",
		"maxAliases": "YYou have weached the maximum nyumbew of maiw awiases you can have at onye time",
		"emailInUse": "Emaiw addwess awweady in use",
		"aliasExists": "An awias with that emaiw addwess awweady exists",
		"invalidCharacters": "You have invawid chawactews in youw emaiw addwess"
	},
	"notificationsApi": {
		"alreadyMarkedAsRead": "That nyotitfcation is awweady mawked as wead"
	},
	"pastesApi": {
		"unsupportedLang": "The pwovided syntax highwighting wanguage is nyot suppowted",
		"unsupportedType": "The pwovided paste type is nyot suppowted",
		"privateAndPasswordProtected": "A paste cannyot be both pwivate and passwowd pwotected",
		"successfullyWiped": "Successfuwwy wiped {{count}} pastes",
		"passwordRequired": "This paste wequiwes a passwowd to decwypt",
		"incorrectPassword": "Incowwect passwowd",
		"notOwnPaste": "You can onwy dewete youw own pastes"
	},
	"shortenUrlApi": {
		"invalidProtocol": "Invawid UWW pwotocow. Must use HTTP ow HTTPS",
		"invalidIDCharacters": "ID can onwy contain Engwish and nyumewic chawactews",
		"selfRedirect": "URL cannyot wediwect to itsewf",
		"successfullyWiped": "Successfuwwy wiped {{count}} showtenyed URLs",
		"notOwnShortenedUrl": "You can onwy dewete youw own showtenyed URLs"
	},
	"subscriptionsApi": {
		"notSelected": "You have nyot sewected a subscwiption gwoup",
		"activeSubscription": "You awweady have an active subscwiption",
		"groupMismatch": "The pwovided usew is cuwwentwy subscwibed to the {{groupName}} pwan, so this pwan cannyot be gifted to them",
		"selfGift": "You cannyot gift youwsewf a subscwiption, add months on youw subscwiption manyagement page instead",
		"userNotGiftable": "You cannyot gift a subscwiption to this usew wight nyow, ask them to wogin fiwst",
		"noSubscriptionAddMonths": "You do nyot have an active subscwiption to add months to",
		"noSubscriptionCancel": "You do nyot have an active subscwiption to cancew",
		"noSubscriptionResume": "You do nyot have an active subscwiption to wesume",
		"pendingPlanChange": "You awweady have a pending pwan change",
		"noDefaultPaymentMethod": "You must have at weast 1 payment method attached to continyue this subscwiption",
		"cannotPreviewFree": "You cannyot pweview a change to a fwee pwan, cancew youw subscwiption instead",
		"cannotPreviewNoSubscription": "You cannyot pweview a change without an active subscwiption",
		"cannotPreviewSamePlan": "You cannyot pweview a change to youw cuwwent pwan",
		"cannotChangeAddedMonths": "You cannyot switch pwans wight nyow because you have added months to youw existing subscwiption. You can change youw pwan aftew {{date}}.",
		"cannotChangeGifted": "You cannyot switch pwans wight nyow because you awe using a gifted subscwiption. You can change youw pwan aftew {{date}}."
	},
	"themesApi": {
		"noDeletePermissions": "You do nyot have pewmission to dewete this theme"
	},
	"userApi": {
		"privateProfile": "This usew's pwofiwe is pwivate",
		"noValidProperties": "Nyo vawid pwopewties pwovided",
		"multiLevelSubdomains": "Muwti-wevew subdomains awe nyot suppowted. Use - instead of .",
		"subdomainsNotAllowed": "Subdomains awen't awwowed on this domain",
		"maxDomainCount": "You can onwy have up to {{count}} domains sewected at once",
		"minDomainCount": "You must have at weast 2 domains sewected at once",
		"invalidDomain": "{{domain}} isn't a vawid domain",
		"invalidSubdomainDomain": "Subdomains awen't awwowed on {{domain}}",
		"autoChanceZero": "The pwovided vawues wesuwt in 'Auto' chances being 0%",
		"randomChanceNot100": "Wandom domain chance vawues must add up to 100",
		"invalidUrl": "{{property}} must be a vawid HTTP ow HTTPS URL",
		"invalidEmbedFields": "Aww embed fiewds can't be bwank. Pwease fiww in some fiewds, ow disabwe Discowd Embeds",
		"noAuthorOrTitle": "Fow Discowd to embed cowwectwy, an authow ow titwe is wequiwed",
		"invalidTimeformat": "timefowmat must be eithew 12h ow 24h",
		"cropAreaExceedsSize": "The cwop awea must nyot exceed image size",
		"usernameChangeUnavailable": "You have awweady changed youw usewnyame in the wast 7 days",
		"unsupportedLanguage": "Unsuppowted wanguage pwovided",
		"invalidConfigType": "Invawid config type pwovided",
		"unprocessableGif": "We wewe unyabwe to pwocess this GIF"
	},
	"userApis": {
		"MFAApi": {
			"mfaNotInitalised": "MFA has nyot been inyitiawised",
			"mfaNotEnabled": "You do nyot have MFA enyabwed"
		},
		"paymentApi": {
			"atLeastOnePaymentMethodRequired": "You must have at weast 1 payment method with an active subscwiption",
			"defaultPaymentMethod": "You cannyot dewete a payment method that is mawked as defauwt",
			"amountDecimalPlaces": "Amount cannyot have mowe than 2 decimaw pwaces",
			"amountTooSmall": "Amount cannyot be wess than {{amount}}",
			"amountTooLarge": "Amount cannyot be gweatew than {{amount}}"
		},
		"uploadPresetsApi": {
			"missingParameters": "Thewe awe missing pawametews in youw wequest",
			"maxPresets": "You may onwy have up to 10 upwoad pwefewence pwesets at a time"
		}
	}
}
